# Uses of Class lecteur_pdf.menuBar.menuItems.ModeSepare
use: package: lecteur_pdf.menuBar.menuItems, class: ModeSepare

# Uses of Class
lecteur_pdf.menuBar.menuItems.ModeSepare

Packages that use ModeSepare
Package
Description
lecteur_pdf

## Uses of ModeSepare in lecteur_pdf

Fields in lecteur_pdf with type parameters of type ModeSepare
Modifier and Type
Field
Description
`private static final ArrayList<ModeSepare>`
GestionMode.`modeSepareList`
Liste les `MenuItems` de type `ModeSepare` de l'application
Methods in lecteur_pdf with parameters of type ModeSepare
Modifier and Type
Method
Description
`static void`
GestionMode.`addItem(NouvelleFenetre fenetre, ModeSepare separe, ModeSynchronise synchronise)`
Référence les éléments `NouvelleFenetre`, `ModeSepare` et `ModeSynchronise` lors de la création d'une nouvelle `fenêtre`